{
  "name": "@guardianproject/proofcheck",
  "version": "0.0.38",
  "description": "",
  "type": "module",
  "main": "build/index.js",
  "typings": "build/index.d.ts",
  "exports": "./build/index.js",
  "bin": "build/cli.js",
  "files": [
    "build/"
  ],
  "scripts": {
    "build": "tsc -p tsconfig.json && cp -r python build/",
    "clean": "rm -rf build"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/guardianproject/proofmode/proofcheck-node.git",
    "example": "npm_config_registry=https://gitlab.com/api/v4/packages/npm/ npx @guardianproject/proofcheck@latest check-cid some-cid-here"
  },
  "publishConfig": {
    "@guardianproject:registry": "https://gitlab.com/api/v4/projects/38955187/packages/npm/"
  },
  "engines": {
    "node": ">=16"
  },
  "dependencies": {
    "@canvas/image-data": "^1.0.0",
    "@types/yargs": "^17.0.15",
    "c2pa": "^0.12.0",
    "decompress": "^4.2.1",
    "ipfs-core": "^0.17.0",
    "ipfs-http-client": "^59.0.0",
    "jose": "^4.11.1",
    "jsdom": "^20.0.3",
    "jszip": "^3.10.1",
    "node-fetch": "^3.3.0",
    "openpgp": "^5.5.0",
    "opentimestamps": "^0.4.9",
    "pyodide": "^0.22.0a3",
    "yargs": "^17.6.2"
  },
  "devDependencies": {
    "typescript": "^4.9.3"
  }
}
